Description

The "Open file" dialog in the OGR tab of "Add layer" considers always the Geodata folder setting (Preferences) - see #4274 - so it
ignores the last visited folder. The behaviour should be the same of the Add button in the File tab.

Related to #4274.

Associated revisions
Revision 298 - 09/04/2017 08:15 PM - Joaquín  del Cerro Murciano

refs  #4637. Fix ogr folder in open dialog

History
#1 - 08/29/2017 01:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

#2 - 09/04/2017 03:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2835 (rev. org.gvsig.desktop-2.0.202)
- Assignee set to Joaquín  del Cerro Murciano

#3 - 09/04/2017 08:16 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 09/06/2017 01:34 PM - Antonio Falciano
- Target version changed from 2.4.0-2835 (rev. org.gvsig.desktop-2.0.202) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Status changed from Fixed to New

The issue still persists in build 2835.

#5 - 09/06/2017 05:01 PM - Antonio Falciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)
- Status changed from New to Fixed
Antonio Falciano wrote:

The issue still persists in build 2835.

...because the org.gvsig.gdal.app.ogr.mainplugin was not updated in build 2835.

#6 - 09/07/2017 10:27 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2836 (rev. org.gvsig.desktop-2.0.203)

#7 - 09/11/2017 10:17 AM - Antonio Falciano
- Status changed from Fixed to Closed

05/17/2024 2/2


